( cd usr/lib ; rm -rf libltdl.so )
( cd usr/lib ; ln -sf libltdl.so.3.1.0 libltdl.so )
( cd usr/lib ; rm -rf libltdl.so.3 )
( cd usr/lib ; ln -sf libltdl.so.3.1.0 libltdl.so.3 )
# Install the info files for this package
if [ -x usr/bin/install-info ]
then
   usr/bin/install-info --info-dir=/usr/info /usr/info/libtool.info.gz 2>/dev/null
fi

